Subject: Re: [Tigers] Rear shocks

From: <[email-masked]>
Date: Tue, 2 Jun 2020 14:07:15 -0700 (GMT-07:00)

------=_Part_7914_1867121746.1591132035795
Content-Transfer-Encoding: 7bit

<html><head><style type="text/css"><!-- DIV {margin:0px;} --></style></head><body><div style="font-size: 13px;color: rgb(0, 0, 0);font-family: arial, sans-serif;">I bought SPAX Classic adjustable shocks direct from them in the UK and have been happy. Check out www.spaxperformance.com. I have attached a screen shot of the catalog page for the Tiger. Remember, prices are in GB pounds.<br><br><blockquote style="padding-left: 5px; margin-left: 0px; border-left: #0000ff 2px solid; font-weight: normal; font-style: normal; text-decoration: none; font-size: 10pt; font-family: arial,sans-serif; color: black;">-----Original Message-----
<br>From: Lance Beauchamp <[email-masked]>
<br>Sent: May 29, 2020 7:33 AM
<br>To: "Tiger Club. Submission" <[email-masked]>
<br>Subject: [Tigers] Rear shocks

<br><br><div dir="auto">I know I've asked this to many times, but now that I am&nbsp; back with my car it's serious,&nbsp; rear shocks, these are the numbers I got from the CAT FOURM none worked at my local&nbsp; napa store&nbsp; KYB 743019&nbsp; &nbsp;KYB 5522.&nbsp; Gabriel&nbsp; 42340 red rider so my question is has anyone purchased and installed rear shocks recently on their Tiger, and numbers please!<div dir="auto"><br></div><div dir="auto">Beau</div></div>
</[email-masked]></[email-masked]></blockquote></div></body></html>
------=_Part_7914_1867121746.1591132035795
Content-Disposition: attachment; filename="Screen Shot 2020-06-02 at 2.00.13 PM.png"
Content-Transfer-Encoding: base64

------=_Part_7914_1867121746.1591132035795
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_7914_1867121746.1591132035795--